@charset "Shift_JIS";

.sns-2col-block {
  display: flex;
}

.sns-2col-block img {
  max-width: 100%;
}

.sns-2col-block__wide {
  width: 550px;
  float: left;
}

.sns-2col-block__narrow {
  width: 400px;
  float: left;
  text-align: center;
}

.sns-2col-point-block {
  display: flex;
}

.sns-2col-point-block img {
  max-width: 100%;
}

.sns-2col-point-block__wide {
  width: 700px;
  float: left;
  display:flex;
  align-items: center;  
  justify-content: left;
}

.sns-2col-point-block__wide p{
  margin-left: 15px;
}

.sns-2col-point-block__narrow {
  width: 150px;
  float: left;
  text-align: center;
}


.sns-cp-2col-block {
  display: flex;
  margin-bottom: 15px;
}

.sns-cp-2col-block img {
  max-width: 100%;
}

.sns-cp-2col-block__wide {
  width: 650px;
  float: left;
  padding-top: 20px;
  padding-left: 10px;
}

.sns-cp-2col-block__narrow {
  width: 300px;
  float: left;
  text-align: center;
}

.sns-cp-2col-point-block {
  display: flex;
}

.sns-cp-2col-point-block img {
  max-width: 100%;
}

.sns-cp-2col-point-block__wide {
  width: 700px;
  float: left;
  display:flex;
  align-items: center;  
  justify-content: left;
}

.sns-cp-2col-point-block__wide p{
  margin-left: 15px;
}

.sns-cp-2col-point-block__narrow {
  width: 150px;
  float: left;
  text-align: center;
}

.sns-cp-col-block__wide {
  margin-bottom: 20px;
}

@media (max-width: 767px) {

  .sns-2col-block {
      flex-direction: column;
  }
  .sns-2col-block > div:first-child {
    margin-bottom: 20px;
  }

  .sns-2col-block__wide,
  .sns-2col-block__narrow {
    width: 100%;
  }

  .sns-2col-point-block__wide {
    width: 60%;
  }

  .sns-2col-point-block__wide p{
    line-height: 20px;
  }

  .sns-2col-point-block__narrow {
    width: 40%;
  }
  
  .sns-cp-2col-block {
    flex-direction: column;
  }
  .sns-cp-2col-block > div:first-child {
    margin-bottom: 5px;
  }

  .sns-cp-2col-block__wide,
  .sns-cp-2col-block__narrow {
    width: 100%;
    padding-top: 0px;
  }

  .sns-cp-2col-point-block__wide {
    width: 60%;
  }

  .sns-cp-2col-point-block__wide p{
    line-height: 20px;
  }

  .sns-cp-2col-point-block__narrow {
    width: 40%;
  }
  
  
  .sns-cp-col-block .sns-cp-col-block__wide img {
    width: 100%;
  }
  
  .sns-cp-col-block .sns-cp-col-block__wide p {
    padding-top: 0px;
  }
  
}
